# $window.caption

Returns the caption of a window

Usage

    $window.caption
    $window.caption(<window_id>)

Description
Returns the caption of the window with <window_id>. The form with no parameters returns the caption of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification

    $window.caption
    $window.caption(<window_id>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013